/*
Theme Name: Regenbogen
Template: jupiter
Author: Simon Kaeser
Version: 1.0
Updated: 2014-05-04 15:01:03
*/

@charset "UTF-8";

.header-grid.mk-grid {
  text-align:center;
  font-weight:normal;
}

.header-toolbar-contact {
  float:left;
}

.mk-header-tagline {
  margin:0;
}

.mk-toolbar-navigation {
  margin:0 0 0 50px;
  float:right;
}

.mk-header-social, .header-toolbar-contact, .mk-header-date, .mk-header-tagline, .mk-toolbar-navigation ul li, .mk-toolbar-navigation ul li a {
  line-height:33px;
}

.header-toolbar-contact i, .mk-header-date i, .mk-header-tagline i {
  vertical-align:middle;
}

.mk-header-social {
  float:left;
  height:35px;
}

@media (min-width: 781px) and (max-width: 991px) {
    .mk-header-social {
        display: none;
    }
    .mk-toolbar-holder .header-toolbar-contact a {
        display: none;
    }
}

@media (max-width: 780px) {
    .mk-toolbar-holder {
        display: flex;
        flex-direction: column;
    }

    .mk-toolbar-holder * {
        order: 2;
    }

    .mk-toolbar-navigation {
        order: 1;
        margin: 0;
    }
}

.mk-header-social ul {
  margin:0;
}

.mk-header-toolbar .mk-header-social a:before {
  vertical-align:middle;
}

.mk-header-toolbar .mk-header-social a:after {
  display:inline-block;
  margin-left:6px;
  content:attr(title);
  font-family:"Source Sans Pro";
  font-size:14px;
  color:#f1f2f3;
  text-transform:capitalize;
  -webkit-font-smoothing:subpixel-antialiased;
  -moz-osx-font-smoothing:auto;
}

#mk-responsive-wrap {
  overflow-y:auto;
}

.mk-toolbar-navigation li.menu-item-type-custom {
  margin-left: 25px;
  font-weight: bold;
}

.mk-toolbar-navigation li.menu-item-type-custom a {
  padding-right: 20px;
  background: none transparent no-repeat right center;
}

html[lang="fr-FR"] .mk-toolbar-navigation li.menu-item-type-custom a {
  background-image: url('/wp-content/plugins/polylang/flags/de.png');
}

html[lang="de-DE"] .mk-toolbar-navigation li.menu-item-type-custom a {
  background-image: url('/wp-content/plugins/polylang/flags/fr.png');
}

.mk-image-shortcode {
  max-width:none !important;
}

.mk-image-shortcode .mk-image-inner {
  display:inline-block;
  max-width:100%;
}

#mk-page-introduce .page-introduce-title {
  margin-left:15px;
  margin-right:15px;
}

.rb-location {
  line-height:1.2em;
}

#mk-page-introduce .rb-location {
  margin:-10px 15px 15px 15px;
  font-size:1.2em;
  font-weight:700;
}

.rb-location strong {
  color:#bbb;
  font-weight:100;
}

#mk-page-introduce .rb-location strong {
  font-weight:500;
}

#mk-page-introduce .rb-date {
  margin-right:15px;
}

.rb-date {
  float:right;
  margin-left:30px;
  margin-bottom:15px;
  line-height:1.1em;
}

.mk-blog-grid-item .rb-date {
  position:relative;
  margin-top:-21px;
}

.rb-date-holder,
.rb-date-until {
  float:left;
  display:block;
  padding:10px 15px;
}

.rb-date-holder {
  text-align:center;
  border:1px solid #e3e3e3;
  background-color:#f4f5f5;
  color:#555;
}

.rb-date-y,
.rb-date-time {
  display:block;
}

.rb-date-y {
  font-size:1.2em;
  color:#333;
  margin:3px 0;
}

.rb-date-time {
  font-size:0.8em;
  letter-spacing:0.05em;
}

.rb-date-d,
.rb-date-m {
  letter-spacing:0.05em;
}

.rb-date-d:before {
  content:".";
  color:#f4f5f5;
  pointer-events:none;
}

.mk-readmore i {
  vertical-align:baseline;
}

.mk-button i {
  margin-top:0;
}

.mk-employees.simple.four-column .mk-employee-item {
  min-height:410px;
}

.mk-employeee-networks li:last-child a {
  margin-right:0;
}

.mk-employees.classic-style.six-column .mk-employee-item,
.mk-employees.simple.six-column .mk-employee-item {
  width:16.66%;
  min-height:220px;
}

.mk-employees.classic-style.six-column .clearboth,
.mk-employees.simple.six-column .clearboth {
  clear:none;
}

.mk-employees.classic-style.six-column .mk-employee-item:nth-child(12n+1),
.mk-employees.simple.six-column .mk-employee-item:nth-child(12n+1) {
  clear:both;
}

.mk-employees.simple.six-column .mk-employee-item .team-thumbnail {
  display:none;
}

.mk-employees.simple.six-column .mk-employee-item::before {
  top:0;
}

.mk-employees.simple.six-column .mk-employee-item .team-info-wrapper {
  padding-top:15px;
  padding-bottom:15px;
}

.team-member-position {
  line-height:1.3em;
  min-height:42px;
  padding-bottom:25px;
}

.team-member-desc-toggle {
  position:absolute;
  left:-99999px;
}

.team-member-desc-handle svg,
.team-member-desc {
  transition:all .5s linear;
  -webkit-transition:all .5s linear;
  -moz-transition:all .5s linear;
  -o-transition:all .5s linear;
}

.team-member-desc {
  opacity:0;
  max-height:0;
  margin-top:0;
  overflow:hidden;
}

.team-member-desc p {
  font-size:0.9em;
  line-height:1.3em;
  text-align:left;
  margin-bottom:0.5em;
}

.team-member-desc-handle-bottom,
.team-member-desc-handle {
  cursor:pointer;
  display:block;
  margin-top:-20px;
}

.team-member-desc-handle-bottom {
  display:none;
  margin-top:0;
}

.team-member-desc-handle-bottom svg,
.team-member-desc-handle svg {
  display:block;
  position:relative;
  transform:rotate(0);
  -webkit-transform:rotate(0);
  -moz-transform:rotate(0);
  -o-transform:rotate(0);
  -ms-transform:rotate(0);
  margin: 0 auto;
}

.team-member-desc-handle-bottom svg,
.team-member-desc-toggle:checked + .team-member-desc-handle svg {
  transform:rotate(225deg);
  -webkit-transform:rotate(225deg);
  -moz-transform:rotate(225deg);
  -o-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
}

.team-member-desc-toggle:checked + .team-member-desc-handle + .team-member-desc {
  opacity:1;
  max-height:1200px;
}

.team-member-desc-toggle:checked + .team-member-desc-handle + .team-member-desc .team-member-desc-handle-bottom {
  display:block;
}

.mk-blog-grid-item .blog-grid-holder {
    margin: 0 12px 24px;
    margin-top: 0px;
    margin-right: 12px;
    margin-bottom: 24px;
    margin-left: 12px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
}

.mk-blog-grid-item .featured-image {
    position: relative;
}

.mk-blog-grid-item .featured-image > a {
    display: block;
}

.mk-blog-grid-item .featured-image img {
    width: 100%;
}

.mk-blog-grid-item .blog-grid-hover-icon {
    font-size: 48px;
    width: 48px;
    height: 48px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -24px 0 0 -24px;
    opacity: 0;
}

.mk-blog-grid-item .featured-image:hover .blog-grid-hover-icon {
    opacity: 1;
}

.mk-blog-grid-item .featured-image:hover .image-hover-overlay {
    opacity: 0.9;
}

.mk-blog-grid-item .mk-blog-meta {
    padding: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    line-height: 18px;
}

.mk-blog-grid-item .the-title {
    margin-top: 5px;
    text-transform: uppercase!important;
    line-height: 18px!important;
}

.mk-blog-grid-item .the-title a {
  font-size:18px;
  font-weight:normal;
}

.mk-blog-meta time,
.mk-blog-meta .mk-blog-author,
.mk-blog-meta .mk-categories {
  display:none;
}

.mk-blog-grid-item .the-excerpt {
    margin: 5px 0;
}

.mk-blog-grid-item .blog-grid-footer {
    position: relative;
    padding: 15px 20px;
    border-top: 1px solid #e3e3e3;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.mk-blog-grid-item .blog-grid-footer .mk-readmore {
    flex-grow: 1;
    line-height: 12px;
    font-weight: 700;
    font-size: 12px;
}

.mk-blog-grid-item .blog-grid-footer .mk-readmore i {
    margin-right: 5px;
    text-decoration: none;
    font-size: 8px;
}

.header-toolbar-contact,
.mk-header-date,
.mk-header-tagline,
.mk-toolbar-navigation ul li,
.mk-toolbar-navigation ul li a {
  font-size:14px;
  line-height:35px;
  display:inline-block;
  vertical-align:top;
}

.mk-toolbar-navigation ul li a {
  border-right:none;
}

header:not(.a-sticky) .main-navigation-ul li.no-mega-menu ul.sub-menu {
    margin-top:-25px;
}

.header-sticky-ready .main-navigation-ul li.no-mega-menu ul.sub-menu {
    margin-top:0;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu:before,
.mk-main-navigation li.has-mega-menu > ul.sub-menu:before,
.mk-shopping-cart-box:before {
    content:" ";
    display: block !important;
    position:absolute;
    bottom:100%;
    left:30px;
    border:10px solid transparent;
    border-bottom-color:#333;
}

#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0;
    font-weight: 400;
}

#mk-footer#mk-footer .widget-sub-navigation ul li.current-page-item a,
#mk-footer#mk-footer .widget_nav_menu ul li.current-page-item a,
#mk-footer#mk-footer .widget-sub-navigation ul li.current-menu-item a,
#mk-footer#mk-footer .widget_nav_menu ul li.current-menu-item a {
    font-weight: 600;
}

#mk-footer .widget_nav_menu ul li a svg {
    display: none;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    font-size:12px;
    line-height:14px;
}

.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0;
}

.news-fourth-with-image .news-meta-wrapper, .news-full-with-image .news-meta-wrapper, .news-half-with-image .news-meta-wrapper {
    margin-bottom:0;
}

.news-fourth-with-image .news-the-title > span, .news-full-with-image .news-the-title > span, .news-half-with-image .news-the-title > span {
    display: block;
    background-color: rgba(0, 0, 0, 0.75);
    box-shadow: 15px 0px 0px rgba(0, 0, 0, 0.75), -15px 0px 0px rgba(0, 0, 0, 0.75);
}

.back-news-page,
.news-single-categories,
.news-single-date a,
.mk-news-item .news-date,
.mk-news-item .news-categories span {
    font-size:14px;
    font-weight:normal;
}

.back-news-page i {
    display:none;
}

.news-single-categories,
.mk-news-item .news-date,
.mk-news-item .news-categories span {
    text-transform:uppercase;
}

.news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .mk-flex-caption .flex-desc span {
    display:inline-block;
    padding:10px 15px 10px 8px;
    line-height:23px;
}

.mk-blog-container, .mk-gallery-shortcode, .mk-news-container, .mk-portfolio-container {
    opacity: 1;
}

.mk-blog-grid-item.three-column {
  width:33.33%;
}

@media handheld, only screen and (max-width: 960px) {
    .mk-blog-grid-item.three-column {
      width: 49.5%!important;
    }
}

@media handheld, only screen and (max-width: 650px) {
    .mk-blog-grid-item.three-column {
      width: 100%!important;
    }
}

.loop-main-wrapper .mk-preloader {
    display: none;
}

#mk-footer .widget-sub-navigation ul li.current_page_item a, #mk-footer .widget_nav_menu ul li.current_page_item a, #mk-footer .widget_product_categories ul li.current_page_item a {
    font-weight: normal;
    background-color: transparent;
}

.mk-box-icon.simple_ultimate-style .top-side h4 {
    margin-bottom:0;
}

.mk-button.large {
    font-size:18px;
}

.mk-blog-container, .mk-gallery-shortcode, .mk-news-container, .mk-portfolio-container {
  margin-left:-12px;
  margin-right:-12px;
}

.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-button a {
  background-color:#8dc63f;
  color:#fff;
  font-size:18px;
  font-weight:700;
  line-height:100%;
  letter-spacing:2px;
  padding:20px 60px;
}

.mk-image .mk-image-inner img {
    width: auto;
}

.mk-imagebox-shortcode .mk-imagebox-item .mk-imagebox-item-button a:hover {
  background-color:#6da61f;
}

.mk-employees.simple .mk-employee-item {
  position:relative;
}

.mk-employees.simple .mk-employee-item .team-info-wrapper {
  position:relative;
  padding:0 10px;
}

.mk-employees.simple .mk-employee-item:before {
  content:" ";
  position:absolute;
  left:10px;
  top:100px;
  right:10px;
  bottom:50px;
  background-color:#fff;
  background-color:rgba(255, 255, 255, 0.8);
  border-radius:3px;
  border:1px solid #fff;
  box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
}

.mk-testimonial.avantgarde-style .mk-testimonial-content {
  display:table;
  width:100%;
  margin:0;
  padding:0;
  font-size:20px !important;
  font-weight:100;
  font-style: italic;
}

.mk-testimonial.avantgarde-style .mk-testimonial-author {
  margin:0;
}

.mk-testimonial.avantgarde-style .mk-testimonial-content p {
  display:table-cell;
  height:160px;
  padding:0 20%;
  vertical-align:middle;
}

.mk-testimonial.mk-testimonial.avantgarde-style .flex-direction-nav a {
  border:none;
}

#mk-theme-container .mk-testimonial.avantgarde-style .mk-testimonial-quote {
    font-size: 20px;
    line-height: 28px;
    font-weight: 100;
}

.mk-testimonial.mk-testimonial.avantgarde-style .flex-direction-nav svg {
    height: 36px;
}

.mk-flipbox-content {
  line-height:1.2em;
}

.mk-flipbox-content .back-title {
  padding-bottom:10px;
}

#mk-theme-container .mk-flipbox-content .mk-button {
  font-size:12px;
  margin-top:10px;
  background: transparent;
}

#mk-theme-container .mk-flipbox-content .mk-button:hover {
    background-color: #252525;
    color: #fff;
}

.masonry-more.masonry-more {
  clear:both;
  background-color:#fff;
  padding:15px 0;
  margin:40px auto;
}

.masonry-more.masonry-more:hover {
  background-color:#f5f5f5;
}

.masonry-more .mk-moon-arrow-down-4 {
    font-size: 18px;
    margin-right: 10px;
    color: #b5b5b5;
}

.masonry-filter input[type="text"] {
  padding-top:0;
  padding-bottom:0;
  font-weight:100;
}

.masonry-filter input[type="text"],
.masonry-filter input[type="text"]:focus {
  border-color:#fff;
}

.masonry-filter .button.button {
  padding:0 0 0 1.5em !important;
  overflow:hidden;
  background-color:#fff;
  color:#777 !important;
}

.masonry-filter .button.button:before {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  line-height:2.142857142857143em;
  font-size:0.7em;
  text-align:center;
  content:"\f002";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-feature-settings: normal;
  font-language-override: normal;
  font-kerning: auto;
  font-synthesis: weight style;
  font-variant: normal;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
}

.masonry-filter .terms.terms li {
  margin-bottom:0;
}

.masonry-filter .terms.terms li a {
  font-size:0.9em;
  border:2px solid rgba(0, 0, 0, 0.4);
  color:rgba(0, 0, 0, 0.6);
  font-weight:normal;
  text-transform:uppercase;
  transition:all .25s ease-in-out;
  -webkit-transition:all .25s ease-in-out;
  -moz-transition:all .25s ease-in-out;
  -o-transition:all .25s ease-in-out;
}

.masonry-filter .terms.terms li a:hover {
  border-color:#6da61f;
  color:#fff;
  background-color:#8dc63f;
}

.masonry-filter .terms.terms li.selected a {
  border-color:#6da61f;
  color:#fff;
  font-weight:normal;
  background-color:#8dc63f;
}

.blog-similar-posts {
  margin-top:100px;
  border-bottom: none;
}

.mk-similiar-title {
  color: #252525;
}

.sticky-navigation,
.sticky-navigation li {
  margin:0;
  list-style:none;
}

.sticky-navigation li a,
.sticky-navigation li span,
.sticky-navigation li i {
  transition:all .2s ease;
  -webkit-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -o-transition:all .2s ease;
}

.sticky-navigation li {
  position:fixed;
  left:0;
  right:0;
  opacity:0;
  bottom:100%;
  z-index:10;
}

.sticky-navigation li.prev,
.sticky-navigation li.next {
  opacity:1;
}

.sticky-navigation li.next {
  bottom:0;
}

.sticky-navigation li.prev {
  top:0;
}

.sticky-navigation li.prev a {
  transform:translate(0, -100%);
  -webkit-transform:translate(0, -100%);
  -moz-transform:translate(0, -100%);
  -o-transform:translate(0, -100%);
  -ms-transform:translate(0, -100%);
}

.sticky-navigation li.next a {
  transform:translate(0, 100%);
  -webkit-transform:translate(0, 100%);
  -moz-transform:translate(0, 100%);
  -o-transform:translate(0, 100%);
  -ms-transform:translate(0, 100%);
}

.sticky-navigation li a {
  position:relative;
  display:block;
  font-size:1.5em;
  color:#4d4d4d;
}

.sticky-navigation li a span {
  display:block;
  padding:1em 2em;
  text-align:center;
  background-color:#fff;
  background-color:rgba(255, 255, 255, 0.8);
  transform:scale(1.2);
  -webkit-transform:scale(1.2);
  -moz-transform:scale(1.2);
  -o-transform:scale(1.2);
  -ms-transform:scale(1.2);
}

.sticky-navigation li i {
  position:absolute;
  display:none;
  width:2em;
  height:1.5em;
  text-align:center;
  line-height:1.5em;
  left:50%;
  margin-left:-1em;
  z-index:1;
}

.sticky-navigation li.next .mk-icon-chevron-down,
.sticky-navigation li.prev .mk-icon-chevron-up {
  display:block;
}

.sticky-navigation li .mk-icon-chevron-up {
  top:100%;
  transform:translate(0, 63px);
  -webkit-transform:translate(0, 63px);
  -moz-transform:translate(0, 63px);
  -o-transform:translate(0, 63px);
  -ms-transform:translate(0, 63px);
}

.sticky-navigation li .mk-icon-chevron-up:after {
  content:" ";
  display:block;
  position:absolute;
  bottom:100%;
  width:2em;
  height:63px;
}

.sticky-navigation li .mk-icon-chevron-down {
  bottom:100%;
}

.sticky-navigation li a:hover i {
  font-size:0.8em;
}

.sticky-navigation li a:hover span {
  transform:scale(1);
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -o-transform:scale(1);
  -ms-transform:scale(1);
}

.sticky-navigation li.next a:hover {
  transform:translate(0);
  -webkit-transform:translate(0);
  -moz-transform:translate(0);
  -o-transform:translate(0);
  -ms-transform:translate(0);
}

.sticky-navigation li.prev a:hover {
  transform:translate(0, 63px);
  -webkit-transform:translate(0, 63px);
  -moz-transform:translate(0, 63px);
  -o-transform:translate(0, 63px);
  -ms-transform:translate(0, 63px);
}

.sticky-navigation li.prev a:hover .mk-icon-chevron-up {
  transform:translate(0, -1.5em);
  -webkit-transform:translate(0, -1.5em);
  -moz-transform:translate(0, -1.5em);
  -o-transform:translate(0, -1.5em);
  -ms-transform:translate(0, -1.5em);
}

.sticky-navigation li.next a:hover .mk-icon-chevron-down {
  transform:translate(0, 1.5em);
  -webkit-transform:translate(0, 1.5em);
  -moz-transform:translate(0, 1.5em);
  -o-transform:translate(0, 1.5em);
  -ms-transform:translate(0, 1.5em);
}

.wpcf7-form p > label {
  font-weight:400;
  color:#555;
}

.wpcf7-form p > strong {
  display:block;
  margin-top:2em;
}

.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea {
  width:100%;
}

.wpcf7-list-item {
  display:block;
}

.wpcf7-submit[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}

.wpcf7-display-none.wpcf7-display-none {
  display: none;
}

.wpcf7-radio + .wpcf7-not-valid-tip {
  top: 100%;
}

.textwidget i {
  vertical-align:middle;
}

.ssbp-wrap.ssbp-wrap {
  position:fixed;
  width:auto;
  left:15px;
  bottom:15px;
  z-index:200;
  opacity:0.7;
  transition:all .2s ease;
  -webkit-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -o-transition:all .2s ease;
  overflow:hidden;
}

.mk-opened-nav .ssbp-wrap.ssbp-wrap {
  z-index:199;
}

.ssbp-wrap.ssbp-wrap:hover {
  opacity:1;
}

.ssbp-wrap.ssbp-wrap a {
  display:block;
  overflow:visible;
  height:0;
  opacity:0.8;
  transition:all .2s ease;
  -webkit-transition:all .2s ease;
  -moz-transition:all .2s ease;
  -o-transition:all .2s ease;
}

.ssbp-wrap.ssbp-wrap a:last-child {
  z-index:1;
}

.ssbp-wrap.ssbp-wrap a:last-child,
.ssbp-wrap.ssbp-wrap:hover a {
  height:45px;
}

.ssbp-wrap.ssbp-wrap a:hover,
.ssbp-wrap.ssbp-wrap a:focus {
  opacity:1;
}

.mk-page-title-box {
  background-size: contain;
  background-repeat: no-repeat;
}

.mk-page-title-box-title {
  text-transform: uppercase !important;
}

body.single-post .mk-single-content {
  margin: 0;
}

@media handheld, only screen and (max-width: 450px) {
  .mk-page-title-box-title {
    font-size:30px !important;
    line-height:35px !important;
  }

  .mk-page-title-box-subtitle {
    font-size:20px !important;
  }
}

@media handheld, only screen and (max-width: 1140px) {
  .sticky-navigation {
    display:none;
  }

  .mk-go-top.on {
    bottom:15px !important;
  }

  .ssbp-wrap.ssbp-wrap {
    white-space:nowrap;
  }

  .ssbp-wrap.ssbp-wrap a {
    display:inline-block;
    height:45px;
  }

  #sub-footer {
    min-height:100px;
  }
}
